body,html {
	height: 100%;
}

#wrap {
	min-width: 100%;
	min-height: 100%;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

.container {
	display: flex;
	flex-direction: column;
	align-items: center;
	padding: 10px;
}

.blank {
	width: 100%;
	height: 10px;
}

.order-title {
	display: flex;
	justify-content: flex-end;
	align-items: center;
	width: 100%;
	height: 50px;
	padding-right: 10px;
	font-size: 12px;
	text-align: right;
	background-size: contain;
	background-position: bottom right;
	background-repeat: no-repeat;
}

.possesion-btn {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}

.possesion-btn-wrap {
	display: flex;
	justify-content: center;
	align-items: center;
}

.possesion-btn-inner {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100px;
	height: 100px;
	margin: 3px;
	color: #fff;
	font-size: 12px;
	font-weight: bold;
	background-size: contain;
	background-position: center center;
	background-repeat: no-repeat;
}

.purchase-list {
	display: flex;
	flex-direction: column;
	justify-content: center;
	position: relative;
	width: 100%;
	height: auto;
	margin: 20px 0 70px;
}

.purchase-list-title {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 150px;
	height: 40px;
	text-align: center;
	font-size: 18px;
	font-weight: bold;
	background: linear-gradient(to right, #e0295f, #9532b3 50%, #5739e7 100%);
	color: #fff;
}

.purchase-list-inner {
	display: flex;
	flex-direction: column;
	align-items: center;
	width: 98%;
	height: auto;
	padding: 5px;
	color: #fff;
	border: 3px solid #e0295f;
}

.purchase-list-contain {
	display: flex;
	justify-content: flex-start;
	align-items: center;
	width: 100%;
	height: auto;
	margin-bottom: 20px;
	padding: 5px;
/* 	border: 2px solid #bc881b;
	background-color: #fff; */
}

.purchase-list-contain-img {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100px;
	height: 90px;
	margin-right: 10px;
}

.purchase-list-contain-img>img {
	width: auto;
	height: 100%;
}

.purchase-list-contain-inner {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	width: 100%;
	height: auto;
	font-size: 12px;
}

.purchase-list-contain-inner>h3 {
	margin-bottom: 5px;
	color: #fff;
	font-weight: bold;
	font-size: 18px;
}

.purchase-list-caption-inner {
	display: flex;
}

.purchase-list-caption-inner>span {
	width: 60px;
}